<!DOCTYPE html> <html lang="en"> <head>
<link rel="publisher" href="https://plus.google.com/118068912756520546183" />
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start': new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0], j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src= '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f); })(window,document,'script','dataLayer','GTM-M7XX5D');</script>
<script type="application/ld+json">
{
"@context":"http://schema.org",
"@type":"CollegeOrUniversity",
"name":"american.edu",
"alternateName":"American University",
"description":"American University is a leader among Washington DC universities in global education. American University enrolls a diverse student body from throughout the United States and nearly 140 countries.",
"url":"https://www.american.edu/",
"sameAs":["https://www.facebook.com/AmericanUniversity","https://www.twitter.com/AmericanU","https://www.youtube.com/americanuniversity","https://www.linkedin.com/groups?gid=39961&trk=group-name","https://instagram.com/americanuniversity"],
"image":{
"@type":"ImageObject",
"url":"https://www.american.edu/customcf/2016-redesign/images/social_graph.jpg",
"height":"315",
"width":"851"
}
,
"address":{
"@type":"PostalAddress",
"addressLocality":"Washington",
"addressRegion":"DC",
"postalCode":"20016",
"addressCountry":"US"
},
"logo":{
"@type":"ImageObject",
"url":"https://www.american.edu/customcf/2016-redesign/images/logos/crest-logotype-blue-seo.png",
"height":"300",
"width":"2047"
}
,
"founder":"Chartered by Congress",
"foundingDate":"1893",
"foundingLocation":"Washington, DC, USA"
}
</script>
<script type="application/ld+json">
{
"@context":"http://schema.org",
"@type":"WebSite",
"name":"american.edu",
"alternateName":"American University",
"description":"American University is a leader among Washington DC universities in global education. American University enrolls a diverse student body from throughout the United States and nearly 140 countries.",
"url":"https://www.american.edu/",
"sameAs":["https://www.facebook.com/AmericanUniversity","https://www.twitter.com/AmericanU","https://www.youtube.com/americanuniversity","https://www.linkedin.com/groups?gid=39961&trk=group-name","https://instagram.com/americanuniversity"],
"image":{
"@type":"ImageObject",
"url":"https://www.american.edu/customcf/2016-redesign/images/social_graph.jpg",
"height":"315",
"width":"851"
}
,
"copyrightHolder":{
"@type":"CollegeOrUniversity",
"name":"american.edu",
"alternateName":"American University",
"description":"American University is a leader among Washington DC universities in global education. American University enrolls a diverse student body from throughout the United States and nearly 140 countries.",
"url":"https://www.american.edu/",
"sameAs":["https://www.facebook.com/AmericanUniversity","https://www.twitter.com/AmericanU","https://www.youtube.com/americanuniversity","https://www.linkedin.com/groups?gid=39961&trk=group-name","https://instagram.com/americanuniversity"],
"image":{
"@type":"ImageObject",
"url":"https://www.american.edu/customcf/2016-redesign/images/social_graph.jpg",
"height":"315",
"width":"851"
}
,
"address":{
"@type":"PostalAddress",
"addressLocality":"Washington",
"addressRegion":"DC",
"postalCode":"20016",
"addressCountry":"US"
},
"logo":{
"@type":"ImageObject",
"url":"https://www.american.edu/customcf/2016-redesign/images/logos/crest-logotype-blue-seo.png",
"height":"300",
"width":"2047"
}
,
"founder":"Chartered by Congress",
"foundingDate":"1893",
"foundingLocation":"Washington, DC, USA",
"telephone": "(202) 885-1000"
},
"author": {
"@type":"CollegeOrUniversity",
"name":"american.edu",
"alternateName":"American University",
"description":"American University is a leader among Washington DC universities in global education. American University enrolls a diverse student body from throughout the United States and nearly 140 countries.",
"url":"https://www.american.edu/",
"sameAs":["https://www.facebook.com/AmericanUniversity","https://www.twitter.com/AmericanU","https://www.youtube.com/americanuniversity","https://www.linkedin.com/groups?gid=39961&trk=group-name","https://instagram.com/americanuniversity"],
"image":{
"@type":"ImageObject",
"url":"https://www.american.edu/customcf/2016-redesign/images/social_graph.jpg",
"height":"315",
"width":"851"
}
,
"address":{
"@type":"PostalAddress",
"addressLocality":"Washington",
"addressRegion":"DC",
"postalCode":"20016",
"addressCountry":"US"
},
"logo":{
"@type":"ImageObject",
"url":"https://www.american.edu/customcf/2016-redesign/images/logos/crest-logotype-blue-seo.png",
"height":"300",
"width":"2047"
}
,
"founder":"Chartered by Congress",
"foundingDate":"1893",
"foundingLocation":"Washington, DC, USA",
"telephone": "(202) 885-1000"
},
"creator": {
"@type":"CollegeOrUniversity",
"name":"american.edu",
"alternateName":"American University",
"description":"American University is a leader among Washington DC universities in global education. American University enrolls a diverse student body from throughout the United States and nearly 140 countries.",
"url":"https://www.american.edu/",
"sameAs":["https://www.facebook.com/AmericanUniversity","https://www.twitter.com/AmericanU","https://www.youtube.com/americanuniversity","https://www.linkedin.com/groups?gid=39961&trk=group-name","https://instagram.com/americanuniversity"],
"image":{
"@type":"ImageObject",
"url":"https://www.american.edu/customcf/2016-redesign/images/social_graph.jpg",
"height":"315",
"width":"851"
}
,
"address":{
"@type":"PostalAddress",
"addressLocality":"Washington",
"addressRegion":"DC",
"postalCode":"20016",
"addressCountry":"US"
},
"logo":{
"@type":"ImageObject",
"url":"https://www.american.edu/customcf/2016-redesign/images/logos/crest-logotype-blue-seo.png",
"height":"300",
"width":"2047"
}
,
"founder":"Chartered by Congress",
"foundingDate":"1893",
"foundingLocation":"Washington, DC, USA",
"telephone": "(202) 885-1000"
}
}
</script>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="theme-color" content="#0f2846"/>
<meta name="verify-v1" content="C8BKbPWIV/0vmitgtXynwUnk3XHxNzpqpXOLS4oKc+c="/>
<meta name="description" content="An overview United States copyright laws and AU's privacy policy">
<link rel="canonical" href="https://www.american.edu/oit/policies/web-copyright.cfm">
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:site" content="@AskAUOIT" />
<meta property="og:locale" content="en_US" />
<meta property="fb:app_id" content="1671913533107628" />
<meta property="og:type" content="website" />
<meta property="og:site_name" content="American University" />
<meta property="og:url" content="https://www.american.edu/oit/policies/Web-Copyright.cfm" />
<meta property="og:title" content="Web Copyright" />
<meta property="og:description" content="An overview United States copyright laws and AU's privacy policy" />
<meta property="og:image" content="https://www.american.edu/oit/images/D12_188_083_cropped_1.jpg" />
<meta property="og:image:url" content="https://www.american.edu/oit/images/D12_188_083_cropped_1.jpg" />
<link rel="stylesheet" href="//catalog.american.edu/widget-api/widget-api.min.css" />
<link rel="stylesheet" href="/customcf/2016-redesign/css/styles.min.css?v=201806">
<script src="//code.jquery.com/jquery-1.11.2.min.js"></script>
<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery-storage-api/1.8.1/jquery.storageapi.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/picturefill/3.0.2/picturefill.min.js"></script>
<script src="/customcf/2016-redesign/js/script.min.js?v=201806"></script>
<title>Web Copyright | Office of Information Technology | American University, Washington, DC</title> <script>
var jsDlgLoader = '/oit/policies/loader.cfm';
var jsSiteResourceLoader = '/cs-resources.cfm?r=';
var jsSiteResourceSettings = {canCombine: false, canMinify: false};
</script>
<!-- beg (1) PrimaryResources -->
<script type="text/javascript" src="/commonspot/javascript/browser-all.js"></script>
<!-- end (1) PrimaryResources -->
<!-- beg (2) SecondaryResources -->
<!-- end (2) SecondaryResources -->
<!-- beg (3) StyleTags -->
<link rel="stylesheet" href="/style/empty.css" type="text/css" />
<style type="text/css">article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}</style>
<!-- end (3) StyleTags -->
<!-- beg (4) JavaScript -->
<script type="text/javascript">
<!--
var gMenuControlID = 0;
var menus_included = 0;
var jsSiteID = 1;
var jsSubSiteID = 337;
var js_gvPageID = 4697272;
var jsPageID = 4697272;
var jsPageSetID = 0;
var jsPageType = 0;
var jsSiteSecurityCreateControls = 0;
var jsShowRejectForApprover = 1;
// -->
</script><script>
var jsDlgLoader = '/oit/policies/loader.cfm';
var jsSiteResourceLoader = '/cs-resources.cfm?r=';
var jsSiteResourceSettings = {canCombine: false, canMinify: false};
</script>
<!--[if lt IE 9]>
<script src="/commonspot/javascript/lib/html5shiv/html5shiv.js"></script>
<![endif]-->
<!-- end (4) JavaScript -->
<!-- beg (5) CustomHead -->
<!-- end (5) CustomHead -->
<!-- beg (6) TertiaryResources -->
<!-- end (6) TertiaryResources -->
<!-- beg (7) authormode_inlinestyles -->
<!-- end (7) authormode_inlinestyles -->
</head><body class="CS_Document"><span role="navigation" aria-label="Top of page" id="__topdoc__"></span>
<div class="bg-blue">
<a id="skip-navigation" class="sr-only sr-only-focusable" href="#main-container" tabindex="1">Skip to main content</a>
</div>
<script>window.twttr = (function(d, s, id) {
var js, fjs = d.getElementsByTagName(s)[0],
t = window.twttr || {};
if (d.getElementById(id)) return t;
js = d.createElement(s);
js.id = id;
js.src = "https://platform.twitter.com/widgets.js";
fjs.parentNode.insertBefore(js, fjs);
t._e = [];
t.ready = function(f) {
t._e.push(f);
};
return t;
}(document, "script", "twitter-wjs"));</script>
<div id="fb-root"></div>
<script>(function(d, s, id) {
var js, fjs = d.getElementsByTagName(s)[0];
if (d.getElementById(id)) return;
js = d.createElement(s); js.id = id;
js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.7";
fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<script async defer src="//platform.instagram.com/en_US/embeds.js"></script>
<noscript aria-hidden="true"><iframe src="//www.googletagmanager.com/ns.html?id=GTM-M7XX5D" height="0" width="0" style="display:none;visibility:hidden" title="No content. Google Tag Manager Includes." aria-hidden="true">Google Tag Manager Includes.</iframe></noscript>
<div id="page-custom-analytics">
</div>
<div id="site-wrapper" class="template-AU schoolLanding-FALSE" data-au-info="Server: wwwprod102" data-tier="Tier 3" data-tier-subtype="BC">
<header id="header-main" class="container-fluid" data-spy="affix" data-offset-top="0" role="banner">
<div id="row-all-logo" class="row row-center">
<div class="col-xs-10 col-sm-11 col-md-6 no-bs-padding">
<a tabindex="2" href="/" class="crest logotype">
<img id="logo-full" alt="American University Homepage" src="/customcf/responsive-site/images/logos/crest-logotype.svg" />
</a>
</div>
<div class="hidden-xs hidden-sm col-md-5 no-bs-padding">
</div>
<div class="navbar-full col-xs-2 col-sm-1 col-md-1 no-bs-padding">
<button tabindex="4" class="navbar-toggle" type="button" aria-expanded="false" aria-controls="new-nav" type="button" data-target="#new-nav" data-toggle="collapse" data-placement="right">
<span class="sr-only"><span>Show</span></span><span class="visible-lg"> Menu</span>
<span class="ion-android-menu"></span>
</button>
<nav id="new-nav" class="navmenu collapse collapsed col-xs-12 col-sm-5 col-md-4" role="navigation" aria-label="Main Site Navigation Menu">
<div class="expand">
<a tabindex="4" id="new-search-toggle" data-toggle="collapse" data-target="#new-search" href="#new-search">Search</a>
<div id="new-search" class=" collapse collapsed in">
<form name="search" id="new-search-form" method="GET" action="/search.cfm" class="form-inline" role="search">
<div class="form-group">
<label for="new-searchQ" class="sr-only">Search Wesbite:</label>
<input name="site" value="AU_website" type="hidden" />
<input tabindex="4" class="search form-control col-xs-9 col-sm-9" type="search" name="q" id="new-searchQ" placeholder="Search Website" />
<button tabindex="4" id="new-submit-search" aria-label="Search" name="btnG" type="submit" class="btn btn-primary col-xs-2 col-sm-2"><span class="ion-search"></span><span class="sr-only sr-only-focusable">Go</span></button>
</div>
</form>
<form name="people" id="new-people-form" method="GET" action="/directory" class="form-inline" role="search">
<div class="form-group">
<label for="new-peopleQ" class="sr-only">Find People:</label>
<input tabindex="4" class="search form-control col-xs-9 col-sm-9" type="search" name="q" id="new-peopleQ" placeholder="Find AU Faculty/Staff" />
<button tabindex="4" id="new-submit-people" aria-label="Find" name="btnG" type="submit" class="btn btn-primary col-xs-2 col-sm-2"><span class="ion-search"></span><span class="sr-only sr-only-focusable">Go</span></button>
</div>
</form>
<p><a tabindex="4" href="/directory/?d=departments">Browse Departments &amp; Services</a></p>
</div>
</div>
<div class="expand" id="new-au-menu-expand">
<ul id="new-main-menu-accordion">
<li><a tabindex="4" data-toggle="collapse" data-target="#login-detail-new" href="#login-detail-new">Log in<span class="caret" aria-hidden="true"></span></a>
<ul id="login-detail-new" class="collapse collapsed">
<li><a tabindex="4" href="https://myau.american.edu/">myAU Portal</a></li>
<li><a tabindex="4" href="http://mail.google.com/a/student.american.edu">Student GMail</a></li>
<li><a tabindex="4"	href="https://blackboard.american.edu/">Blackboard</a></li>
</ul>
</li>
<li id="new-admissions-menu">
<a tabindex="4" data-toggle="collapse" data-target="#mainmenu-1" href="#mainmenu-1">Admissions<span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-1" class="collapse collapsed" aria-expanded="false">
<li><a tabindex="4" href="/admissions/index.cfm">Admissions Home</a></li>
<li><a tabindex="4" href="/admissions/apply/index.cfm">Apply</a></li>
<li><a tabindex="4" href="/admissions/freshman/index.cfm">Undergraduate</a></li>
<li><a tabindex="4" href="/programs/graduate/index.cfm">Graduate</a></li>
<li><a tabindex="4" href="/finance/studentaccounts/Tuition-and-Fees-Information.cfm">Tuition &amp; Fees</a></li>
<li><a tabindex="4" href="/financialaid/index.cfm">Financial Aid</a></li>
</ul>
</li>
<li id="new-academics-menu">
<a tabindex="4" data-toggle="collapse" data-target="#mainmenu-8" href="#mainmenu-8">Academics<span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-8" class="collapse collapsed" aria-expanded="false">
<li><a tabindex="4" href="/academics/index.cfm">Academics Home</a></li>
<li><a tabindex="4" href="/degrees.cfm">Degrees</a></li>
<li><a tabindex="4" href="/provost/registrar/studentservices/registration.cfm">Registration</a></li>
<li><a tabindex="4" href="/provost/registrar/schedule/">Schedule of Classes</a></li>
<li><a tabindex="4" href="http://auabroad.american.edu">Study Abroad</a></li>
<li><a tabindex="4" href="/summer/index.cfm">Summer Programs</a></li>
<li><a tabindex="4" href="/onlinelearning/index.cfm">Online Programs</a></li>
<li><a tabindex="4" href="/learning-communities/index.cfm">Honors &amp; <br>Learning Communities </a></li>
</ul>
</li>
<li id="new-schools-menu">
<a tabindex="4" data-toggle="collapse" data-target="#mainmenu-9" href="#mainmenu-9">Schools &amp; Colleges<span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-9" class="collapse collapsed" aria-expanded="true">
<li><a tabindex="4" href="/cas/">College of Arts &amp; Sciences</a></li>
<li><a tabindex="4" href="/kogod/">Kogod School of Business</a></li>
<li><a tabindex="4" href="/soc/">School of Communication</a></li>
<li><a tabindex="4" href="/cas/education/">School of Education</a></li>
<li><a tabindex="4" href="/sis/">School of International Service</a></li>
<li><a tabindex="4" href="/spexs/">School of Professional &amp; Extended Studies</a></li>
<li><a tabindex="4" href="/spa/">School of Public Affairs</a></li>
<li><a tabindex="4" href="http://www.wcl.american.edu/">Washington College of Law</a></li>
</ul>
</li>
<li id="new-life-menu">
<a tabindex="4" data-toggle="collapse" data-target="#mainmenu-26" href="#mainmenu-26">Life at <abbr title="American University">AU</abbr><span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-26" class="collapse collapsed" aria-expanded="false">
<li><a tabindex="4" href="/universitylife/index.cfm">University Life Home</a></li>
<li><a tabindex="4" href="http://www.aueagles.com">Athletics</a></li>
<li><a tabindex="4" href="/ocl/housing/index.cfm">Housing</a></li>
<li><a tabindex="4" href="/ocl/dining/index.cfm">Dining &amp; Retail</a></li>
<li><a tabindex="4" href="/ocl/orientation/index.cfm">New Students</a></li>
<li><a tabindex="4" href="/careercenter/index.cfm">Career Services</a></li>
<li><a tabindex="4" href="/ocl/activities/index.cfm">Student Organizations</a></li>
<li><a tabindex="4" href="/cas/auarts/index.cfm">AU Arts</a></li>
</ul>
</li>
<li id="new-library-menu"><a tabindex="4" href="/library/">Library</a></li>
<li id="new-calendar-menu"><a tabindex="4" href="/calendar/">Calendars</a></li>
<li id="new-alumni-menu"><a tabindex="4" href="/alumni/">Alumni</a></li>
<li><a tabindex="4" href="https://securelb.imodules.com/s/1395/index1colnonav.aspx?sid=1395&gid=1&pgid=5701&cid=9061">Give to AU</a></li>
<li id="new-research-menu"><a tabindex="4" href="/research/">Research</a></li>
<li id="new-about-menu"><a tabindex="4" href="/about/">About</a></li>
</ul>
</div>
</nav>
</div>
</div>
<div id="row-mobile-header" class="row row-center visible-xs visible-sm">
<div class="navbar-full bg-school-primary visible-sm-flex visible-xs-flex col-xs-12 col-sm-12">
<button class="navbar-toggle" type="button" aria-expanded="false" aria-controls="new-mobile-nav" type="button" data-target="#new-mobile-nav" data-toggle="collapse" data-placement="left" tabindex="-1">
<span class="sr-only"><span>Show</span> navigation</span>
<span class="ion-chevron-down"></span>
</button>
<h2 id="mobile-navigation-header-text">Web Copyright</h2>
</div>
<nav id="new-mobile-nav" class="navmenu collapse collapsed col-xs-12 col-sm-5 col-md-4" role="navigation" aria-label="Mobile Site Navigation Menu"></nav>
</div>
</header>
<section id="emergency-wrapper" style="display:none;" class="container-fluid" role="alert">
<div id="emergency-top" class="row row-center">
</div>
</section>
<main id="main-container" role="main">
<section id="section-hero" class="container-fluid">
<div id="cs_control_4274203" class="cs_control CS_Element_Schedule"><div  title="" id="CS_Element_herocontainer"><div id="gridRow_1_1_4274203" class="cs_GridRow"><div id="gridCol_1_1_1_1_4274203" class="cs_GridColumn"><div id="cs_control_4439404" class="cs_control  CS_Element_Custom">
<header class="tier-3 affix-top bg-school-primary no-logotype no-image t3-Web-Copyright-and-Privacy-Statement" data-spy="affix" data-offset-top="0">
<div class="row row-center">
<div class="overlay">
<h1 class="t3-page-header visible-md visible-lg">
<span itemscope itemtype="http://data-vocabulary.org/Breadcrumb" role="navigation" aria-labelledby="breadcrumb-label">
<span class="sr-only" id="breadcrumb-label" >You are here:</span>
<a itemprop="url" class="sr-only" href="/"><span itemprop="title">American University</span></a>
<span itemscope itemtype="http://data-vocabulary.org/Breadcrumb" itemprop="child">
<a itemprop="url" class="crumb parent" href="/oit/"><span itemprop="title">Information Technology</span></a>
</span>
<span itemscope itemtype="http://data-vocabulary.org/Breadcrumb" itemprop="child">
<a itemprop="url" class="crumb parent hidden-top" href="/oit/policies/"><span itemprop="title">Policies</span></a>
</span>
</span>
<span class="child you-are-here">Web Copyright and Privacy Statement</span>
</h1>
</div>
</div>
</header>
</div></div></div></div></div>
</section>
<section id="section-content" class="container-fluid">
<div id="cs_control_1351" class="cs_control CS_Element_Schedule"><div  title="" id="CS_Element_maincontainer"><div id="gridRow_1_1_1351" class="cs_GridRow"><div id="gridCol_1_1_1_1_1351" class="cs_GridColumn"><div id="cs_control_4439405" class="cs_control  CS_Element_CustomCF"><div id="CS_CCF_4697272_4439405">
<div class="row row-center clearfix">
<div class="section-left col-xs-12 col-sm-12 col-md-2 no-bs-padding">
<div id="cs_control_4439406" class="cs_control CS_Element_Schedule"><div  title="" id="CS_Element_4697272_4439406"><div id="gridRow_1_1_4439406" class="cs_GridRow"><div id="gridCol_1_1_1_1_4439406" class="cs_GridColumn"><div id="cs_control_4439438" class="cs_control  CS_Element_CustomCF"><div id="CS_CCF_4697272_4439438">
<nav id="left-navigation" class="accordion_content panel-collapse collapse" role="tabpanel" aria-label="Left Navigation: Go deeper into this section of the site.">
<ul id="nav-accordion-holder" class="sideAccordion content-navigation">
<!-- Building Nav 1: PageID 758685,UniqueID 758734, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758734" href="#nav758734" aria-expanded="false" aria-controls="nav758734" id="ctl758734" class="collapsed">About OIT</a></p>
<ul id="nav758734" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758734">
<li><a href="/oit/cio.cfm">Office of the Vice President & CIO</a></li>
<li><a href="/oit/OIT-Staff-Listing.cfm">Meet the Staff</a></li>
<li><a href="/oit/policies/index.cfm">OIT Policies</a></li>
<li><a href="loader.cfm?csModule=security/getfile&pageid=5270508">OIT Road Map 2019-2023</a></li>
<li><a href="/oit/OIT-Year-in-Review.cfm">OIT Year in Review</a></li>
</ul>
</li>
<!-- Building Nav 2: PageID 758685,UniqueID 758704, ElementInstanceType 756671 -->
<li><p><a href="/oit/accounts/index.cfm" class="red-arrow">Accounts</a></p></li>
<!-- Building Nav 3: PageID 758685,UniqueID 758690, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758690" href="#nav758690" aria-expanded="false" aria-controls="nav758690" id="ctl758690" class="collapsed">E-mail & Collaboration</a></p>
<ul id="nav758690" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758690">
<li><a href="/oit/email/index.cfm">E-mail Overview</a></li>
<li><a href="/oit/software/Free-Microsoft-Office.cfm">Free Microsoft Office</a></li>
<li><a href="/oit/email/Mailing-List-Options.cfm">Group Mailing Options</a></li>
<li><a href="/oit/office365/index.cfm">Office 365</a></li>
</ul>
</li>
<!-- Building Nav 4: PageID 758685,UniqueID 758701, ElementInstanceType 756671 -->
<li><p><a href="/oit/hardware/index.cfm" class="red-arrow">Hardware</a></p></li>
<!-- Building Nav 5: PageID 758685,UniqueID 758692, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758692" href="#nav758692" aria-expanded="false" aria-controls="nav758692" id="ctl758692" class="collapsed">Network & Communications</a></p>
<ul id="nav758692" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758692">
<li><a href="/oit/network/index.cfm">Network Overview</a></li>
<li><a href="https://americanuniversity.service-now.com/sp?id=kb_article&article=kb0010767">Wired Network</a></li>
<li><a href="/oit/network/Eaglesecure-Wireless.cfm">Eagle-Secure Wireless</a></li>
<li><a href="https://americanuniversity.service-now.com/sp?id=kb_article&article=kb0010399">Guest Wireless</a></li>
<li><a href="/oit/network/VPN.cfm">Remote Network Access</a></li>
<li><a href="/oit/network/Network-Drives-and-Storage.cfm">Backup & Storage Solutions</a></li>
<li><a href="/oit/network/Campus-Telephone.cfm"> Campus Telephone Services</a></li>
<li><a href="https://americanuniversity.service-now.com/sp?id=kb_article&article=KB0011016">Cable Television</a></li>
</ul>
</li>
<!-- Building Nav 6: PageID 758685,UniqueID 758712, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758712" href="#nav758712" aria-expanded="false" aria-controls="nav758712" id="ctl758712" class="collapsed">Security</a></p>
<ul id="nav758712" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758712">
<li><a href="/oit/security/index.cfm">Security Overview</a></li>
<li><a href="/oit/security/Protecting-Sensitive-Data.cfm">Protecting Sensitive Data</a></li>
<li><a href="/oit/security/Social-Engineering.cfm">Social Engineering</a></li>
<li><a href="/oit/security/Patch-Management.cfm">Patch Management</a></li>
<li><a href="/oit/security/Incident-Response.cfm">Incident Response</a></li>
<li><a href="/oit/security/AU-Web-Anti-Phishing-Banner.cfm">AU Web Anti Phishing Banner</a></li>
</ul>
</li>
<!-- Building Nav 7: PageID 758685,UniqueID 758717, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758717" href="#nav758717" aria-expanded="false" aria-controls="nav758717" id="ctl758717" class="collapsed">Services</a></p>
<ul id="nav758717" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758717">
<li><a href="/oit/services/index.cfm">Services Overview</a></li>
<li><a href="http://help.american.edu">Get Help Now</a></li>
<li><a href="/oit/Tech-Support-Desk.cfm">Walk-In Technology Support Desk</a></li>
<li><a href="https://status.american.edu/">System Status</a></li>
<li><a href="/training/tech.cfm">Technical Training</a></li>
<li><a href="/oit/services/Project.cfm">Project Requests</a></li>
<li><a href="/oit/Campus-Computing-Facilities.cfm">Campus Computing Facilities</a></li>
</ul>
</li>
<!-- Building Nav 8: PageID 758685,UniqueID 758699, ElementInstanceType 756671 -->
<li><p><a href="/oit/software/index.cfm" class="red-arrow">Software</a></p></li>
</ul>
</nav>
</div></div><div id="cs_control_4439447" class="cs_control  CS_Element_Custom">
<section class="office-module h-card clearfix">
<header><h1>Contact Us</h1></header>
<div class="col-xs-12 col-sm-3 col-md-12 no-bs-padding">
<p class="p-tel"><a href="tel:2028852550"><span class="value">202-885-2550</span></a></p>
<p class="u-email"><a href="mailto:helpdesk@american.edu">helpdesk@american.edu</a></p>
</div>
<div class="p-adr col-xs-12 col-sm-6 col-md-12 no-bs-padding">
<address>
<span class="p-name">Office of Information Technology</span>
<span class="p-street-address">4400 Massachusetts Avenue NW</span>
<span class="p-locality">Washington</span>, <span class="p-region">DC</span> <span class="p-postal-code">20016-8019</span>
<span class="p-country-name">United States</span>
</address>
</div>
</section>
</div></div></div></div></div>
<p class="back-to-top"><a href="#main-container" class="btn btn-default">Back to top <span class="ion-chevron-up"></span></a></p>
</div>
<div class="section-main col-xs-12 col-sm-12 col-md-10">
<div id="cs_control_4439407" class="cs_control CS_Element_Schedule"><div  title="" id="CS_Element_4697272_4439407"><div id="gridRow_1_1_4439407" class="cs_GridRow"><div id="gridCol_1_1_1_1_4439407" class="cs_GridColumn"><div id="cs_control_4697275" class="cs_control  CS_Element_Custom">
<section class="row text-block clearfix" id="au-web-copyright-and-privacy-statement">
<header class="col-xs-12 no-bs-padding-left">
<h1>AU Web Copyright and Privacy Statement</h1>
</header>
<div class="col-xs-12 no-bs-padding-left">
<h2>Copyright Statement</h2>
<p>All materials contained in this site are protected by United States copyright law. The right to download and store or output the materials on this site is granted for the user's personal, noncommercial use only, and materials may not be reproduced in any edited form. Any other reproduction, transmission, performance, display, or editing of these materials by any means mechanical or electronic without express written permission of American University is strictly prohibited. Users wishing to obtain permission to reprint or reproduce any materials appearing on this site may contact us at <a id="mailto:helpdesk@american.edu|" href="mailto:helpdesk@american.edu">helpdesk@american.edu</a>. 
</p><p>© 2017 American University All rights reserved. All trademarks mentioned herein belong to their respective owners.</p>
</div>
</section>
</div><div id="cs_control_4697279" class="cs_control  CS_Element_Custom">
<section class="bg-blue pale section-colored-bg" id="nondiscrimination-notice">
<div class="row-center clearfix">
<header class="col-xs-12">
<h1 class="blue dark text-uppercase">Nondiscrimination Notice</h1>
</header>
</div>
<div class="row-center clearfix">
<div id="cs_control_4697281" class="cs_control CS_Element_Schedule"><div  title="" id="CS_Element_4697272_4697281"><div id="gridRow_1_1_4697281" class="cs_GridRow"><div id="gridCol_1_1_1_1_4697281" class="cs_GridColumn"><div id="cs_control_4697282" class="cs_control  CS_Element_Custom">
<section class="text-block clearfix" id="txt-4697282">
<div class="col-xs-12">
<p>American University does not discriminate on the basis of race, color, religion, national origin, sex, age, marital status, personal appearance, sexual orientation, gender identity and expression, family responsibilities, political affiliation, disability, source of income, place of residence or business, or certain veteran status in its programs and activities.</p>
<p>For information, contact the IT Help Desk at 202-885-2550 or at American University, 4400 Massachusetts Avenue, N.W., Washington, D.C. 20016.</p>
</div>
</section>
</div></div></div></div></div>
</div>
</section>
</div><div id="cs_control_4697285" class="cs_control  CS_Element_Custom">
<section class="row text-block clearfix" id="txt-4697285">
<div class="col-xs-12 no-bs-padding-left">
<h2>Privacy Policy Statement</h2>
<p>American University is fully committed to providing an informative, useful, and entertaining website for its visitors. The university enjoys interacting with its audience and helping to provide it with pertinent information. Visitors to any American University webpage have an opportunity to contact us via email.</p><p>The policy of American University's officially controlled and operated WWW sites is to respect and protect the privacy of its students, faculty, staff, and all other users. American University does not sell or distribute any information obtained from our visitors to a third party, under any circumstance.</p><p>This policy defines how American University collects information from you and how it is used. For each visitor to American University's website, the following information is collected: </p><p><ul><li>internet addressing information of visitors to our Web pages (IP Addresses) </li><li>the e-mail addresses of those who communicate with us via e-mail</li><li>the aggregate information on what pages visitors access or visit</li><li>user-specific information on what pages visitors access or visit</li><li>information volunteered by the visitor, such as survey information</li><li>personal information we request for information inquiries/requests, etc.</li></ul></p><p>There are cases where American University websites may request/or provide personal information,such as: username, password, name, or address. To provide for your privacy in these instances, American University provides a secure server, which transmits and receives scrambled data that is decoded on the server side. This technology protects your information from being viewed by an outside user.</p><p>The collected information is used for internal university purposes and may be used to improve the content of American University's overall website. It will not be shared with other organizations to help them contact visitors; however, American University reserves the right to use the information to contact visitors for marketing purposes.</p><p>A small number of American University pages contain links which may take you outside of our website. Users should be aware that when you are on, for example, the American University Athletics website, and you "click" on a banner advertisement, you will be directed to another website which is beyond American University's control. These other sites may send and receive cookies, collect data, or solicit personal information and may use this information in ways American University does not in accordance with its privacy policy statement. Always be aware of whose site you are visiting.</p><p>As a Web user, keep in mind that whenever you give out personal information online (i.e. via message boards or chat), information can be collected and used by people you don't even know.
While American University strives to protect its users' personal information and privacy, it cannot guarantee the security of any information you disclose online and you do so at your own risk. American University's policy does not extend to anything that is inherent in the operation of the Internet, and therefore beyond our control, and is not to be applied in any manner contrary to applicable law or governmental regulation.</p><p>American University reserves the right at its discretion to make changes to this policy at any time. Feel free to check this page periodically for updates.</p><p>If you do not want to be contacted by us in the future, please let us know.
Our postal address is :</p><p>American University<br>4400 Massachusetts Avenue, NW<br>Office of Information Technology<br>Washington, D.C. 20016</p><p>We can be reached via e-mail at: <a id="mailto:helpdesk@american.edu|" href="mailto:helpdesk@american.edu">helpdesk@american.edu</a>.</p>
</div>
</section>
</div></div></div></div></div>
</div>
</div>
</div></div></div></div></div></div>
</section>
</main>
<footer class="container-fluid" id="site-footer" role="contentinfo">
<div class="row row-center" id="ftr-flex-context">
<div class="col-md-4 col-sm-12 col-xs-12 no-bs-padding" id="ftr-address-policies">
<address>4400 Massachusetts Avenue, NW<br />Washington, DC 20016</address>
<ul class="clearfix">
<li><a href="tel:2028851000">(202) 885-1000</a></li>
<li><a href="/contact-au.cfm">Contact Us</a></li>
<li><a href="/about/visiting-campus.cfm">Visit AU</a></li>
<li><a href="/hr/">Work at AU</a></li>
</ul>
<div class="policies">
<p>Copyright © 2019 American University.</p>
<ul class="clearfix">
<li><a href="/emergency/">Emergency Preparedness</a></li>
<li><a href="/oit/policies/Web-Copyright.cfm">Privacy</a></li>
<li><a href="/policies/disclosure.cfm">Disclosure</a></li>
<li><a href="/eeo/">EEO</a></li>
</ul>
</div>
</div>
<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 no-bs-padding" id="ftr-social-blogs">
<div class="social">
<ul>
<li><a href="http://www.facebook.com/AmericanUniversity"><span class="ion-social-facebook"></span><span class="sr-only">Facebook</span></a></li>
<li><a href="http://www.twitter.com/AmericanU"><span class="ion-social-twitter"></span><span class="sr-only">Twitter</span></a></li>
<li><a href="http://www.youtube.com/americanuniversity"><span class="ion-social-youtube"></span><span class="sr-only">Youtube</span></a></li>
<li><a href="http://www.linkedin.com/groups?gid=39961&trk=group-name"><span class="ion-social-linkedin"></span><span class="sr-only">LinkedIn</span></a></li>
<li><a href="http://instagram.com/americanuniversity"><span class="ion-social-instagram"></span><span class="sr-only">Instagram</span></a></li>
<li><a href="http://blogs.american.edu/"><span class="ion-social-wordpress"></span><span class="sr-only">AU Blogs</span></a></li>
</ul>
</div>
</div>
<div class="col-md-4 col-sm-12 col-xs-12 no-bs-padding" id="ftr-logo-home">
<a href="/"><img src="/customcf/2016-redesign/images/logos/crest-logotype-blue.svg" alt="American University in Washington, DC"><span class="sr-only"> Homepage</span></a>
</div>
</div>
</footer>
</div>
<!-- beg (1) PrimaryResources -->
<script type="text/javascript" src="/commonspot/javascript/lightbox/overrides.js"></script><script type="text/javascript" src="/commonspot/javascript/lightbox/window_ref.js"></script><script type="text/javascript" src="/commonspot/pagemode/always-include-common.js"></script><script type="text/javascript" src="/commonspot/pagemode/always-include-ns.js"></script>
<!-- end (1) PrimaryResources -->
<!-- beg (2) SecondaryResources -->
<!-- end (2) SecondaryResources -->
<!-- beg (3) CustomFoot -->
<!-- end (3) CustomFoot -->
<!-- beg (4) TertiaryResources -->
<!-- end (4) TertiaryResources -->
<script type="text/javascript">
<!--
var jsPageContributeMode = 'read';
var jsPageSessionContributeMode = 'read';

var jsPageAuthorMode = 0;
var jsPageEditMode = 0;


if(!commonspot)
	var commonspot = {};
commonspot.csPage = {};


	commonspot.csPage.url = '/oit/policies/Web-Copyright.cfm';


commonspot.csPage.id = 4697272;

commonspot.csPage.siteRoot = '/';
commonspot.csPage.subsiteRoot = '/oit/policies/';


// -->
</script>
<script type="text/javascript">
<!--
	if (typeof parent.commonspot == 'undefined' || typeof parent.commonspot.lview == 'undefined' || typeof parent.commonspot.lightbox == 'undefined')
		loadNonDashboardFiles();
	else if (parent.commonspot && typeof newWindow == 'undefined')
	{
		var arrFiles = 
				[
					{fileName: '/commonspot/javascript/lightbox/overrides.js', fileType: 'script', fileID: 'cs_overrides'},
					{fileName: '/commonspot/javascript/lightbox/window_ref.js', fileType: 'script', fileID: 'cs_windowref'}
				];
		
		loadDashboardFiles(arrFiles);
	}
//-->
</script>
</body></html>